Bug 116877 - kernel: irq 11: nobody cared! message dell CPt S600 with Orinoco gold PCMCIA card
Summary: kernel: irq 11: nobody cared! message dell CPt S600 with Orinoco gold PCMCIA ...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-25 22:01 UTC by Warren Lewis
Modified: 2015-01-04 22:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 23:47:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages showing error (23.25 KB, text/plain)
2004-02-25 22:02 UTC, Warren Lewis
no flags Details

Description Warren Lewis 2004-02-25 22:01:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
Interrupt 11 error while booting dell CPt S600 laptop with Orinoco gold 
PCMCIA wireless ethernet card.  See attached /var/log/messages file.

Version-Release number of selected component (if applicable):
kernel-2.6.3-1.106

How reproducible:
Always

Steps to Reproduce:
1. boot machine with default params (level 5 and RHGB)
2. errors on vt#1 and /var/log/messages
3.
    

Actual Results:  error messages and trace produced.

Expected Results:  no errors

Additional info:

Comment 1 Warren Lewis 2004-02-25 22:02:33 UTC
Created attachment 98051 [details]
/var/log/messages showing error

Comment 2 Jost Diederichs 2004-04-05 17:57:56 UTC
I have the same problem on a Toshiba Laptop (Satellite Pro 4300) when
booting with acpi. (forcing acpi=biosirq doesn't help). 
Using acpi was no problem with kernels prior to 2.6.3. 

Comment 3 Dave Jones 2005-01-11 04:58:48 UTC
any improvements with todays 2.6.10 updates ?


Comment 4 Warren Lewis 2005-04-06 08:20:44 UTC
My Dell CPt S600 is broken now so I can't test it there.  I have tested the
Orinoco card on other machines with no problems for quite awhile.  If Jost's
Toshiba is working now this is probably ready to close.


Note You need to log in before you can comment on or make changes to this bug.